@media screen and (max-width: 439px) {
    .desktop-only{display: none;}
    .mobile-only{display: block;}  

.sec-top-artwork img{height: 115px;}
.sec-top-logo img{height: 55px;}    	
.navbar-nav>li{width: 100%;}
.dv-banner{height: 250px;}
.banner-artwork{bottom: 70px;height: 122px;width: 125px;}
.banner-text{font-size: 30px;line-height: 30px;}
.banner-text-bold{font-size: 30px;line-height: 30px;}
.banner-text-bold h1{font-size: 30px;line-height: 30px;}
.banner-text-para{position: relative;float: left;padding-left: 0px;width: 100%;}

.banner3-text-1{font-size: 30px;line-height: 30px;}
.banner3-text-2{font-size: 30px;line-height: 30px;}

.sec-banner-text-right{padding-bottom: 30px;min-height: auto;}
.sec-banner-text-big{min-height: auto;padding-bottom: 30px;}
.sec-banner-text{min-height: auto;padding-bottom: 30px;}
.dv-banner-right{height: 250px;}
.banner-artwork-right{height: 150px;width: 192px;}
.banner-text-para-right{position: relative;float: left;padding-left: 0px;width: 100%;left: 0px;top: 10px;}
.banner-text-right{font-size: 30px;line-height: 30px;}
.banner-text-bold-right{font-size: 30px;line-height: 30px;}
.banner-text-bold-right h1{font-size: 30px;line-height: 30px;}

.footer-left{float: left;width: 100%;}
.footer-right{float: right;width: 100%;}
.footer-menu span{width: 50%;text-align: center;}
.footer-address{text-align: center;}
.footer-copyright{margin-top: 10px;text-align: center;}
.footer-social{text-align: center;margin-top: 20px;}
.banner-text h1{font-size: 30px;line-height: 30px;}
.banner-text-right h1{font-size: 30px;line-height: 30px;}
}

@media screen and (min-width: 440px) and (max-width: 767px) {
    .desktop-only{display: none;}
    .mobile-only{display: block;}  	
	.banner-artwork{bottom: 150px;}
	.banner-text{font-size: 50px;line-height: 50px;}
	.banner-text-bold{font-size: 43px;line-height: 43px;}
	.banner-text-bold h1{font-size: 43px;line-height: 43px;}
	.banner-text-bold-right{font-size: 43px;line-height: 43px;}
	.banner-text-bold-right h1{font-size: 43px;line-height: 43px;}
	.footer-address{font-size: 14px;}
	.banner-text h1{font-size: 40px;line-height: 40px;}
	.banner-text-right h1{font-size: 40px;line-height: 40px;}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.banner-artwork{bottom: 150px;}
	.banner-text{font-size: 50px;line-height: 50px;}
	.banner-text-bold{font-size: 43px;line-height: 43px;}
	.banner-text-bold h1{font-size: 43px;line-height: 43px;}
	.banner-text-bold-right{font-size: 43px;line-height: 43px;}
	.banner-text-bold-right h1{font-size: 43px;line-height: 43px;}
	.footer-address{font-size: 14px;}
}